.body
{
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12pt;
	color: "#800000" 
	 
} 

.normal
{
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12pt;
	color: "#800000" 
	 
} 

.h1
{
	font-family: Trebuchet MS, Arial, Helvitica, sans-serif;
	color="#008040"
} /* Green */
.h2
{
	font-family: Trebuchet MS, Arial, Helvitica, sans-serif;
	font-size: 14pt;
	color="#008000"
}
.h2.header
{
	font-family: Arial, Helvitica, sans-serif;
	font-size: 12pt;
	color: maroon
}

.h3 {font-family: Trebuchet MS, Arial, Helvitica, sans-serif;}
.h4 {font-family: Trebuchet MS, Arial, Helvitica, sans-serif;}
.h5 {font-family: arial, Helvitica, sans-serif;}
.h6 {font-family: arial, Helvitica, sans-serif;}
